gpg-exec(1)

NAME
gpg-exec - application wrapping tool

SYNOPSIS
gpg-exec command

DESCRIPTION
gpg-exec updates gpg-agent with fresh environmental information and then invokes the provided command. This ensures that the command runs as seamlessly as possible with the agent without having to worry about the system's or shell's environment.

  Symlinking Against gpg-exec
It is also possible to symlink gpg-exec to another name to provide a terser wrapper for that command.

    export PATH="$HOME/bin:$PATH"
    ln -s /usr/bin/gpg-exec ~/bin/ssh

OPTIONS

-h, --help
    Display help message.

-v, --version
    Display version information.

ENVIRONMENT

AUTHORS
Simon Gomizelj <simongmzlj@gmail.com>

SEE ALSO
gpg-agent(1)